--- 
scoreboard: true
team_r: 
  team_dir: /home/furgbot
  exception: false
  country: brazil
team_l: 
  team_dir: /home/itandroids
  exception: false
  country: brazil
robocup2flash: false
statistics: false
